## univention-licence-python 11.0.0-1A~5.0.0.202102041148

=== debian/changelog ===
univention-licence-python (11.0.0-1A~5.0.0.202102041148) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Thu, 04 Feb 2021 11:48:54 +0100

univention-licence-python (11.0.0-1) unstable; urgency=medium

  * Bug #51419: UCS-5.0-0 version bump

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Fri, 05 Jun 2020 18:06:13 +0200

univention-licence-python (10.0.0-4) unstable; urgency=low

  * Bug #50943: Remove doxgen usage.
  * Bug #50943: Remove internal tools.
  * Bug #50943: Split Python into separate package.

 -- Philipp Hahn <hahn@univention.de>  Thu, 12 Mar 2020 19:27:33 +0100
