=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,7 @@
 # Like what you see? Join us!
 # https://www.univention.com/about-us/careers/vacancies/
 #
-# Copyright 2004-2023 Univention GmbH
+# Copyright 2004-2024 Univention GmbH
 #
 # https://www.univention.de/
 #
@@ -32,12 +32,9 @@
 # License with the Debian GNU/Linux or Univention distribution in file
 # /usr/share/common-licenses/AGPL-3; if not, see
 # <https://www.gnu.org/licenses/>.
+
 export PYBUILD_NAME=univention-license
 export LC_ALL=C.UTF-8
 
 %:
-	dh $@ --with python2,python3 --buildsystem=pybuild
-
-override_dh_strip:
-	dh_strip -ppython-$(PYBUILD_NAME) --dbg-package=python-$(PYBUILD_NAME)-dbg
-	dh_strip -ppython3-$(PYBUILD_NAME) --dbg-package=python3-$(PYBUILD_NAME)-dbg
+	dh $@ --with python3 --buildsystem=pybuild
