=== debian/control ===
Source: univention-licence-python
Section: univention
Priority: optional
Maintainer: Univention GmbH <packages@univention.de>
Build-Depends:
 cython3-dbg,
 debhelper-compat (=13),
 dh-python,
 libunivention-license-dev (>= 10.0.0-4),
 python3-dbg,
 python3-debian,
 python3-dev,
 python3-setuptools,
Standards-Version: 3.8.2

Package: python3-univention-license
Architecture: any
Depends:
 ${misc:Depends},
 ${python3:Depends},
 ${shlibs:Depends},
Provides:
 ${python3:Provides},
Description: UCS - licence validation library for Python 3
 This package contains a Python interface to the UCS
 licence validation library.
 .
 It is part of Univention Corporate Server (UCS), an
 integrated, directory driven solution for managing
 corporate environments. For more information about UCS,
 refer to: https://www.univention.de/
