=== debian/rules ===
#!/usr/bin/make -f
#
# Univention License
#  rules file for the debian package
#
# SPDX-FileCopyrightText: 2004-2025 Univention GmbH
# SPDX-License-Identifier: AGPL-3.0-only

export PYBUILD_NAME=univention-license
export LC_ALL=C.UTF-8

%:
	dh $@ --with python3 --buildsystem=pybuild
